 .u-section-1 {
  filter: none;
  background-image: url("images/tecnoevo_generic_background.jpg");
  background-position: 50% 50%;
  min-height: 958px;
}

.u-section-1 .u-group-1 {
  height: auto;
  animation-timing-function: ease;
  min-height: 394px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 1) 25%, rgba(255, 255, 255, 0) 100%);
  background-size: cover;
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  line-height: 1.2;
  font-size: 3rem;
  font-weight: 700;
  margin: 20px 50px 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  line-height: 1.2;
  font-weight: 700;
  margin: 26px 30px 0;
}

.u-section-1 .u-btn-1 {
  --radius: 10px;
  background-image: none;
  --color-var: #2bb24a;
  --hover-color-var: #218838;
  --active-color-var: #1e7e34;
  box-shadow: 5px 5px 20px 15px rgba(0,0,0,0.5);
  font-size: 1.25rem;
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 790px;
  }

  .u-section-1 .u-group-1 {
    --radius: 30px;
    min-height: 429px;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 14px;
    margin-left: 15px;
    margin-right: 15px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 558px;
  }

  .u-section-1 .u-group-1 {
    min-height: 302px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.125rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 419px;
  }

  .u-section-1 .u-group-1 {
    min-height: 262px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 15px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 322px;
  }

  .u-section-1 .u-group-1 {
    min-height: 174px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.125rem;
    margin-top: 12px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 7px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.875rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 862px;
}

.u-section-2 .u-list-1 {
  margin-top: -137px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  --gap: 15px;
  grid-auto-columns: calc(25% - 11.25px);
  grid-template-columns: repeat(4, calc(25% - 11.25px));
  min-height: 304px;
}

.u-section-2 .u-list-item-1 {
  filter: none;
  --radius: 20px;
  box-shadow: 0px 0px 30px 4px rgba(102,102,102,1);
}

.u-section-2 .u-container-layout-1 {
  padding: 15px;
}

.u-section-2 .u-icon-1 {
  width: 64px;
  height: 64px;
  filter: none;
  margin: 0 auto 0 43px;
}

.u-section-2 .u-icon-2 {
  width: 64px;
  height: 64px;
  filter: none;
  margin: -64px 43px 0 auto;
}

.u-section-2 .u-text-1 {
  font-size: 1.375rem;
  font-weight: 700;
  margin: 15px 0 0;
}

.u-section-2 .u-text-2 {
  line-height: 1.4;
  font-size: 1.125rem;
  margin: 15px 0 0;
}

.u-section-2 .u-list-item-2 {
  --radius: 20px;
  box-shadow: 0px 0px 30px 4px rgba(102,102,102,1);
}

.u-section-2 .u-container-layout-2 {
  padding: 15px;
}

.u-section-2 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 43px;
}

.u-section-2 .u-icon-4 {
  width: 64px;
  height: 64px;
  filter: none;
  margin: -64px 43px 0 auto;
}

.u-section-2 .u-text-3 {
  font-size: 1.375rem;
  font-weight: 700;
  margin: 15px 0 0;
}

.u-section-2 .u-text-4 {
  line-height: 1.4;
  font-size: 1.125rem;
  margin: 15px 0 0;
}

.u-section-2 .u-list-item-3 {
  --radius: 20px;
  box-shadow: 0px 0px 30px 4px rgba(102,102,102,1);
}

.u-section-2 .u-container-layout-3 {
  padding: 15px;
}

.u-section-2 .u-icon-5 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 43px;
}

.u-section-2 .u-icon-6 {
  width: 64px;
  height: 64px;
  filter: none;
  margin: -64px 43px 0 auto;
}

.u-section-2 .u-text-5 {
  font-size: 1.375rem;
  font-weight: 700;
  margin: 15px 0 0;
}

.u-section-2 .u-text-6 {
  line-height: 1.4;
  font-size: 1.125rem;
  margin: 15px 0 0;
}

.u-section-2 .u-list-item-4 {
  --radius: 20px;
  box-shadow: 0px 0px 30px 4px rgba(102,102,102,1);
}

.u-section-2 .u-container-layout-4 {
  padding: 15px;
}

.u-section-2 .u-icon-7 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 43px;
}

.u-section-2 .u-icon-8 {
  width: 64px;
  height: 64px;
  filter: none;
  margin: -64px 43px 0 auto;
}

.u-section-2 .u-text-7 {
  font-size: 1.375rem;
  font-weight: 700;
  margin: 15px 0 0;
}

.u-section-2 .u-text-8 {
  line-height: 1.4;
  font-size: 1.125rem;
  margin: 15px 0 0;
}

.u-section-2 .u-text-9 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 57px auto 0;
}

.u-section-2 .u-list-2 {
  margin-bottom: 5px;
  margin-top: 70px;
}

.u-section-2 .u-repeater-2 {
  --gap: 15px;
  grid-auto-columns: calc(33.3333% - 10px);
  grid-template-columns: repeat(3, calc(33.3333% - 10px));
  min-height: 426px;
}

.u-section-2 .u-list-item-5 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(135deg, #ffffff 0%, #adcce9 10%, rgba(119, 170, 217, 1) 20%, rgba(71, 138, 201, 1), rgba(119, 170, 217, 1) 80%, rgba(173, 204, 233, 1) 90%, rgba(255, 255, 255, 1) 100%);
  background-size: cover;
  --radius: 30px;
  box-shadow: 0px 0px 16px 2px rgba(128,128,128,1);
}

.u-section-2 .u-container-layout-5 {
  padding: 0 15px;
}

.u-section-2 .u-image-1 {
  height: 163px;
  margin-top: -59px;
  margin-bottom: 0;
  --radius: 40px;
}

.u-section-2 .u-text-10 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 10px 0 0;
}

.u-section-2 .u-text-11 {
  font-size: 1.125rem;
  margin: 10px 0 0;
}

.u-section-2 .u-list-item-6 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(135deg, #ffffff 0%, #adcce9 10%, rgba(119, 170, 217, 1) 20%, rgba(71, 138, 201, 1), rgba(119, 170, 217, 1) 80%, rgba(173, 204, 233, 1) 90%, rgba(255, 255, 255, 1) 100%);
  background-size: cover;
  --radius: 30px;
  box-shadow: 0px 0px 16px 2px rgba(128,128,128,1);
}

.u-section-2 .u-container-layout-6 {
  padding: 0 15px;
}

.u-section-2 .u-image-2 {
  height: 163px;
  margin-top: -59px;
  margin-bottom: 0;
  --radius: 40px;
}

.u-section-2 .u-text-12 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 10px 0 0;
}

.u-section-2 .u-text-13 {
  font-size: 1.125rem;
  margin: 10px 0 0;
}

.u-section-2 .u-list-item-7 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(135deg, #ffffff 0%, #adcce9 10%, rgba(119, 170, 217, 1) 20%, rgba(71, 138, 201, 1), rgba(119, 170, 217, 1) 80%, rgba(173, 204, 233, 1) 90%, rgba(255, 255, 255, 1) 100%);
  background-size: cover;
  --radius: 30px;
  box-shadow: 0px 0px 16px 2px rgba(128,128,128,1);
}

.u-section-2 .u-container-layout-7 {
  padding: 0 15px;
}

.u-section-2 .u-image-3 {
  height: 163px;
  margin-top: -59px;
  margin-bottom: 0;
  --radius: 40px;
}

.u-section-2 .u-text-14 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 10px 0 0;
}

.u-section-2 .u-text-15 {
  font-size: 1.125rem;
  margin: 10px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 921px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 251px;
  }

  .u-section-2 .u-icon-1 {
    margin-left: 25px;
  }

  .u-section-2 .u-icon-2 {
    margin-right: 16px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 10px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 10px;
  }

  .u-section-2 .u-icon-3 {
    margin-left: 25px;
  }

  .u-section-2 .u-icon-4 {
    margin-right: 16px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 10px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 10px;
  }

  .u-section-2 .u-icon-5 {
    margin-left: 25px;
  }

  .u-section-2 .u-icon-6 {
    margin-right: 16px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 10px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 10px;
  }

  .u-section-2 .u-icon-7 {
    margin-left: 25px;
  }

  .u-section-2 .u-icon-8 {
    margin-right: 16px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: 10px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: 10px;
  }

  .u-section-2 .u-list-2 {
    margin-bottom: 43px;
    margin-top: 57px;
    width: 100%;
  }

  .u-section-2 .u-repeater-2 {
    min-height: 420px;
  }

  .u-section-2 .u-image-1 {
    height: 132px;
  }

  .u-section-2 .u-image-2 {
    height: 132px;
  }

  .u-section-2 .u-image-3 {
    height: 132px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1546px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 7.5px);
    grid-template-columns: repeat(2, calc(50% - 7.5px));
    min-height: 573px;
  }

  .u-section-2 .u-icon-1 {
    margin-left: 82px;
  }

  .u-section-2 .u-icon-2 {
    margin-right: 63px;
  }

  .u-section-2 .u-icon-3 {
    margin-left: 82px;
  }

  .u-section-2 .u-icon-4 {
    margin-right: 63px;
  }

  .u-section-2 .u-icon-5 {
    margin-left: 82px;
  }

  .u-section-2 .u-icon-6 {
    margin-right: 63px;
  }

  .u-section-2 .u-icon-7 {
    margin-left: 82px;
  }

  .u-section-2 .u-icon-8 {
    margin-right: 63px;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-top: 65px;
  }

  .u-section-2 .u-list-2 {
    margin-bottom: 60px;
    margin-top: 17px;
    width: auto;
  }

  .u-section-2 .u-repeater-2 {
    --gap: 30px;
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 871px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-2 .u-image-1 {
    height: 154px;
    width: 322px;
    margin-top: -13px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-10 {
    width: auto;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-text-11 {
    width: auto;
    margin-top: 0;
    margin-right: auto;
    margin-left: 6px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-2 .u-image-2 {
    height: 154px;
    width: 322px;
    margin-top: -13px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-12 {
    width: auto;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-text-13 {
    width: auto;
    margin-top: 0;
    margin-right: auto;
    margin-left: 6px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-2 .u-image-3 {
    height: 154px;
    width: 322px;
    margin-top: -13px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-14 {
    width: auto;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-text-15 {
    width: auto;
    margin-top: 0;
    margin-right: auto;
    margin-left: 6px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2059px;
  }

  .u-section-2 .u-list-1 {
    margin-top: -50px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 804px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.222222222222222rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.222222222222222rem;
  }

  .u-section-2 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.222222222222222rem;
  }

  .u-section-2 .u-text-6 {
    font-size: 1rem;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.222222222222222rem;
  }

  .u-section-2 .u-text-8 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-9 {
    font-size: 3.333333333333333rem;
    margin-top: 62px;
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-2 .u-list-2 {
    margin-bottom: 50px;
    margin-top: 16px;
    width: auto;
  }

  .u-section-2 .u-repeater-2 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 1093px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-2 .u-image-1 {
    height: 147px;
    margin-top: -11px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-10 {
    font-size: 1.3333333333333333rem;
    margin-top: 13px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-2 .u-text-11 {
    margin-top: 10px;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-2 .u-image-2 {
    height: 147px;
    margin-top: -11px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-12 {
    font-size: 1.3333333333333333rem;
    margin-top: 13px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-2 .u-text-13 {
    margin-top: 10px;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-2 .u-image-3 {
    height: 147px;
    margin-top: -11px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-14 {
    font-size: 1.3333333333333333rem;
    margin-top: 13px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-2 .u-text-15 {
    margin-top: 10px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2311px;
  }

  .u-section-2 .u-list-1 {
    margin-top: -38px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 969px;
  }

  .u-section-2 .u-icon-1 {
    margin-left: 81px;
  }

  .u-section-2 .u-icon-2 {
    margin-right: 81px;
  }

  .u-section-2 .u-icon-3 {
    margin-left: 81px;
  }

  .u-section-2 .u-icon-4 {
    margin-right: 81px;
  }

  .u-section-2 .u-icon-5 {
    margin-left: 81px;
  }

  .u-section-2 .u-icon-6 {
    margin-right: 81px;
  }

  .u-section-2 .u-icon-7 {
    margin-left: 81px;
  }

  .u-section-2 .u-icon-8 {
    margin-right: 81px;
  }

  .u-section-2 .u-text-9 {
    font-size: 1.875rem;
    margin-top: 49px;
  }

  .u-section-2 .u-list-2 {
    margin-bottom: 60px;
    margin-top: 22px;
    width: 100%;
  }

  .u-section-2 .u-repeater-2 {
    min-height: 1200px;
  }

  .u-section-2 .u-image-1 {
    height: 116px;
    margin-top: -14px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-10 {
    margin-top: 22px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-image-2 {
    height: 116px;
    margin-top: -14px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-12 {
    margin-top: 22px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-image-3 {
    height: 116px;
    margin-top: -14px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-14 {
    margin-top: 22px;
    margin-left: 6px;
    margin-right: 6px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 661px;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  line-height: 1.2;
  font-weight: 700;
  margin: 51px 0 0;
}

.u-section-3 .u-group-1 {
  width: 520px;
  min-height: 384px;
  height: auto;
  box-shadow: 5px 5px 30px 8px rgba(0,0,0,0.4);
  --radius: 10px;
  margin: 18px 0 0 auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 22px 30px;
}

.u-section-3 .u-icon-1 {
  width: 124px;
  height: 124px;
  margin: 0 auto;
  padding: 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.625rem;
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 5px 0 0;
}

.u-section-3 .u-text-3 {
  font-weight: 400;
  margin: 10px 0 0;
}

.u-section-3 .u-btn-1 {
  --radius: 10px;
  background-image: none;
  --color-var: #2bb24a;
  --hover-color-var: #218838;
  --active-color-var: #1e7e34;
  box-shadow: 5px 5px 20px 2px rgba(0,0,0,0.5);
  margin: 12px auto 0;
}

.u-section-3 .u-image-1 {
  width: 570px;
  height: 384px;
  margin: -384px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 692px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3.125rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-group-1 {
    --radius: 30px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    width: 440px;
    min-height: 488px;
    margin-top: 34px;
    height: auto;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-image-1 {
    width: 444px;
    height: 488px;
    margin-top: -488px;
    margin-bottom: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1092px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-3 .u-group-1 {
    width: 530px;
    min-height: 455px;
    margin-top: 424px;
    margin-right: auto;
  }

  .u-section-3 .u-image-1 {
    width: 599px;
    height: 372px;
    margin-top: -857px;
    margin-left: auto;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 961px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-group-1 {
    min-height: 391px;
    margin-top: 387px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.6666666666666665rem;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 21px;
    padding: 10px 61px 11px;
  }

  .u-section-3 .u-image-1 {
    height: 335px;
    margin-top: -767px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 810px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    margin-left: -14px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 254px;
    min-height: 435px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 21px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.4444444444444444rem;
  }

  .u-section-3 .u-image-1 {
    height: 208px;
    margin-top: -679px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}